<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2027f1c6672668a4057b311ff10cfb30">
  <dict>
    <!--2022-05-24 10:57:24.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
